<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.ConnectionMapper">

  <resultMap id="connectionMap" type="com.tofly.base.entity.Connection">
                  <id property="id" column="ID"/>
                                                                                        <result property="name" column="NAME"/>
                        <result property="type" column="TYPE"/>
                        <result property="constr" column="CONSTR"/>
                        <result property="createTime" column="CREATE_TIME"/>
                        <result property="createUser" column="CREATE_USER"/>
            </resultMap>
</mapper>
